<!DOCTYPE html>
<html>
  <head>
    <title>Flask app</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='main.css') }}">
  </head>
  <body>
    <header>
      <div class="container">
        <h1 class="logo">Flask App</h1>
      </div>
    </header>
    <div class="container">
      <h3>Hello, <strong>{{greet_name}}</strong></h3>
    </div>
  </body>
</html>
